<nav class="navbar navbar-expand-md navbar-light bg-primary">
  <div class="container-fluid">
    <a class="navbar-brand ml-3" routerLink="/anasayfa">Prevla</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a routerLink="/sensors-config" class="nav-link">Sensors Config</a>
        </li>
        <li class="nav-item">
          <a routerLink="/movement" class="nav-link">Movement Tracker</a>
        </li>
        <li class="nav-item">
          <a routerLink="/viewer" class="nav-link">Viewer</a>
        </li>
        <!-- <li class="nav-item">
          <a class="nav-link" href="#">About</a>
        </li> -->
      </ul>
    </div>
  </div>
</nav>
